to=w577:chestModImages/chestdeenchant.png
y=0
x=0
w=56
tile.5=5
tile.4=4
tile.3=3
tile.2=2
tile.1=1
tile.0=0
from=./chestdeenchant.png
h=43
duration.5=3
duration.4=3
duration.3=3
duration.2=3
duration.1=3
duration.0=3
